<?php

namespace Forum\Src;

use Dever;

class Url
{
    /**
     * 获取栏目url
     *
     * @return mixed
     */
    public function cate($info)
    {
        $info['link'] = $info['link'] ? $info['link'] : Dever::url('forum/list?cate=' . $info['id'], 'main');

        return $info['link'];
    }
}
